# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-29 17:55+0800\n"
"Last-Translator: Ming <chungchiming@yahoo.com.hk>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/collection/additem.txt
msgid "Add an item"
msgstr "加入新的項目"

#: /interface/collection/cancel.txt
msgid "Cancel"
msgstr "取消"

#: /interface/collection/coll_empty.txt
msgid "Collection is empty"
msgstr "沒有資料"

#: /interface/collection/coll_help.txt
msgid ""
"<u>Shortcuts for collections</u>:\n"
"<b>Arrow up, down</b> - move between items.\n"
"<b>Page up, down</b> - bigger jumps.\n"
"<b>ALT arrow left, right</b> -  number of current item and number of all items.\n"
"<b>ALT arrow up, down</b> - move the current item up and down (where applicable).\n"
"<b>Enter, Insert, Delete</b> - select, add and remove an item <i>(depends on collection type)</i>."
msgstr ""
"<u> 節敬 </u>:\n"
"<b>Arrow up, down</b> - 選擇項目.\n"
"<b> page up do <u>"

#: /interface/collection/edititem.txt
msgid "Edit item"
msgstr "編輯項目"

#: /interface/collection/movedown.txt
msgid "Move item down"
msgstr "向下移動項目"

#: /interface/collection/moveup.txt
msgid "Move item up"
msgstr "向上移動項目"

#: /interface/collection/removeall.txt
msgid "Remove all items"
msgstr "移除所有的項目"

#: /interface/collection/removeitem.txt
msgid "Remove item"
msgstr "移除項目"

#: /interface/collection/title.txt
msgid "Collection"
msgstr "所有"

